package com.njcn.pojo.excel;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.metadata.BaseRowModel;

import java.io.Serializable;

/**
 * @author hongawen
 * @Date: 2019/8/15 15:36
 */
public class CompanyOnlineRateExcelBody extends BaseRowModel implements Serializable {

    @ExcelProperty(value = "厂家" ,index = 0)
    private String company;

    @ExcelProperty(value = "终端数" ,index = 1)
    private String amounts;

    @ExcelProperty(value = "在线率" ,index = 2)
    private String online;

    public String getCompany() {
        return company;
    }

    public void setCompany(String company) {
        this.company = company;
    }

    public String getAmounts() {
        return amounts;
    }

    public void setAmounts(String amounts) {
        this.amounts = amounts;
    }

    public String getOnline() {
        return online;
    }

    public void setOnline(String online) {
        this.online = online;
    }
}
